# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = csound-doc
pkgbase = csound
pkgver = 6.13.0-4
pkgdesc = A programming language for sound rendering and signal processing.
url = https://csound.com
builddate = 1577304197
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 49873872
arch = armv7h
license = LGPL
license = GPL
makedepend = alsa-lib
makedepend = boost
makedepend = cmake
makedepend = doxygen
makedepend = dssi
makedepend = eigen
makedepend = faust
makedepend = fltk
makedepend = libfluidsynth.so
makedepend = hdf5
makedepend = java-environment
makedepend = ladspa
makedepend = libjack.so
makedepend = libmusicxml2.so
makedepend = libwebsockets
makedepend = link
makedepend = llvm
makedepend = lua
makedepend = libportaudio.so
makedepend = libportmidi.so
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libportSMF.so
makedepend = libstk.so
makedepend = openssl
makedepend = swig
makedepend = libwiiuse.so
checkdepend = cunit
